# Generated by Django 3.2.3 on 2021-06-03 22:27

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('polls', '0005_choiceboardgame'),
    ]

    operations = [
        migrations.RenameField(
            model_name='choice',
            old_name='name',
            new_name='title',
        ),
    ]
